» Ubuntu » Пакеты

Error

two or more packages specified (oasis3-examples natty)